From Friday, April 19th (11:00 PM CDT) through Saturday, April 20th (2:00 PM CDT), 2024, ni.com will undergo system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.



各バージョンのLabVIEWとNI-IMAQ、NI-IMAQdxとの互換性



使用ソフトウェア:
使用ソフトウェア・バージョン: 3.5.1
使用ソフトウェア・バージョンに特化: N/A
二次のソフトウェア: LabVIEW Development Systems>>LabVIEW Full Development System

問題:


どのバージョンのLabVIEWにどのバージョンのNI-IMAQ、NI-IMAQdx、NI-IMAQ I/O、とVision Acquisition Software (VAS) が対応していますか?また、この互換性についての情報はどこにありますか?



解決策:
LabVIEWのバージョンとそれぞれの画像集録ドライバの互換性は下記対応表を参照ください。

表1: LabVIEWと画像集録ドライバの互換性

注釈:NI-IMAQ 3.5.1以降、NI-IMAQdx 3.0以降、そしてNI-IMAQ I/OのドライバはVision Acquisition Softwareにバンドルされています。ドライババージョンの確認はMeasurement & Automation Explorer (MAX) のマイシステムのソフトウェアの欄に記載されています。

Vision Acquisition Software (VAS) によりNI-IMAQ、NI-IMAQdx、そしてNI-IMAQ I/Oがインストールされます。VASのバージョンによってはLabVIEWに対応されていないバージョンもありますが、VASに含まれる各ドライバは対応されている可能性があります。

LabVIEW 2009でのLegacy 1394 (NI-IMAQ for IEEE 1394) サポートについては KnowledgeBase 4YEAFO0J: Where is the Legacy 1394 Support After Installing Vision Acquisition Software 2009 をご覧ください。



関連リンク:

Drivers and Updates: NI Vision Acquisition Software
KnowledgeBase 4YEAFO0J: Where is the Legacy 1394 Support After Installing Vision Acquisition Software 2009
技術サポートデータベース 4AKC22MJ: Compatible Versions of Vision Development Module with LabVIEW and LabWindows/CVI



添付:
VAS LabVIEW Compatibility.xlsx




報告日時: 06/23/2006
最終更新日: 01/25/2015
ドキュメントID: 3YMCCQ0F